.eventMeta li,
.eventMeta li a:link,
.eventMeta li a:active,
.eventMeta li a:hover,
.eventMeta li a:active{
color: #7373a9;
text-transform: uppercase;
font-weight: bold;
}

.eventMeta {
margin: 5px 0 15px 0;
padding: 0;
}

.eventMeta li{
list-style-type: none;
display: inline;
margin: 0 5px 0 0;
padding: 0 5px 0 0;
border-right: 1px solid black
}

.eventMeta li.eventlocation {
border: none;
}


/* ---------- */

.keyEventInfo {
background-color: #ceeadc;
margin-bottom: 15px;
margin-top: 20px;
overflow: hidden;
}

.keyEventInfoInner {
background-color: #9fd5bd;
position: relative;
overflow: hidden;
padding: 0 200px 10px 20px
}

.keyEventInfoInner img {
/*float: right*/
position: absolute;
right: 0;
}

.keyEventInfoInner ul {
margin: 0;
padding: 20px 0 0 0 !important;
}

.keyEventInfoInner ul li{
margin: 0 0 15px 0 !important;
padding: 0 !important;
list-style-type: none;
background-image: none !important;
font-weight: bold;
color: #2e3d36;
}

.keyEventInfoInner ul li h3 {
color: white;
text-transform: uppercase;
margin: 0;
font-size: 0.9em;
}

.keyEventInfoInner ul li p {
margin: 0;
}


.keyEventInfoInner ul li a:link,
.keyEventInfoInner ul li a:visited,
.keyEventInfoInner ul li a:hover,
.keyEventInfoInner ul li a:active {
font-weight: normal;
}

.keyEventInfoInner ul li.vcard {
font-weight: normal
}

.keyEventInfoInner ul li.vcard a:link,
.keyEventInfoInner ul li.vcard a:visited,
.keyEventInfoInner ul li.vcard a:hover,
.keyEventInfoInner ul li.vcard a:active {
font-weight: bold;
}

div.description {
margin-bottom: 30px
}


.keyEventInfoInner ul li a.microformatlink:link,
.keyEventInfoInner ul li a.microformatlink:visited,
.keyEventInfoInner ul li a.microformatlink:hover,
.keyEventInfoInner ul li a.microformatlink:active {
font-weight: normal;
}


#downloadBookingLink {
margin-top: 5px;
margin-left: 15px;
float: left;
}

#bookOnlineLink {
float: right;
margin-top: 6px;
margin-right: 20px;
}